This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

please adblock

Description

Using a widget it suggest to use an adblocker (uBlock Origin) if a reader is not using one.

Installation

  1. Upload the plugin files to the /wp-content/plugins/please-adblock directory, or install the plugin through the WordPress plugins screen directly.
  2. Activate the plugin through the ‘Plugins’ screen in WordPress
  3. Add the widget using the Appareance->Widgets screen.

FAQ

Why?

Because adblockers are good. They not only give you a nicer, faster and less capitalist browsing experience, but they also take a huge role in securing and respecting your privacy.

Why uBlock Origin and not X/Y/Z?

It is the nicer one (Dec 2015)

Reviews

There are no reviews for this plugin.

Contributors & Developers

“please adblock” is open source software. The following people have contributed to this plugin.

Contributors

Translate “please adblock” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.